# =====================================================================================================================
# === Vault template variant
# =====================================================================================================================

.gcp-base:
  services:
    - name: "$CI_REGISTRY/to-be-continuous/tools/tracking:master"
      command: ["--service", "gcloud", "1.6.0" ]
    - name: "$CI_REGISTRY/to-be-continuous/tools/vault-secrets-provider:master"
      alias: "vault-secrets-provider"
